BODY {
PADDING-TOP: 5px;
MARGIN: 0px;
BACKGROUND: #000000;
FONT-SIZE: 9pt;
COLOR: #000000;
FONT-FAMILY: Verdana, 'Arial CE', 'Times New Roman CE', sans-serif;
}

#obal {
WIDTH: 511px;
MARGIN: 0px auto;
}

#hlavicka {
WIDTH: 511px;
HEIGHT: 63px; 
}

#logoleft {
WIDTH: 144px;
BACKGROUND: url(img/logoleft.gif) no-repeat; 
HEIGHT: 63px;
FLOAT: left;
PADDING-TOP: 0px; 
PADDING-LEFT: 0px; 
PADDING-RIGHT: 0px; 
PADDING-BOTTOM: 0px; 
MARGIN-LEFT: 2px;
}


#logoright {
WIDTH: 247px;
BACKGROUND: url(img/logoright.gif) no-repeat 100% 0%; 
HEIGHT: 63px; 
FLOAT: right;
MARGIN-RIGHT: 0px;
}

#horni {
WIDTH: 511px;
HEIGHT: 14px; 
}


#dolni {
WIDTH: 511px;
HEIGHT: 14px; 
}


.redlink {
WIDTH: 254px;
BACKGROUND: url(img/redlink.gif) repeat-x;
HEIGHT: 14px;
FLOAT: left;
}

.orangelink {
WIDTH: 255px;
BACKGROUND: url(img/orangelink.gif) repeat-x;
HEIGHT: 14px;
FLOAT: left;
}

.greylink {
WIDTH: 245px;
BACKGROUND: url(img/greylink.gif) repeat-x;
HEIGHT: 14px;
FLOAT: right; 
}

.blacklink {
WIDTH: 2px;
BACKGROUND: url(img/blackdot.gif) repeat-x;
HEIGHT: 14px;
FLOAT: left;
}

#left {
BORDER-RIGHT: 2px solid black; 
PADDING-RIGHT: 0px; 
PADDING-LEFT: 0px; 
FLOAT: center; 
PADDING-BOTTOM: 0px; 
MARGIN-TOP: 2px; 
MARGIN-BOTTOM: 2px;
WIDTH: 164px; 
PADDING-TOP: 0px; 
HEIGHT: 436px;
BACKGROUND-COLOR: #990000; 
}

#center {
PADDING-RIGHT: 0px; 
PADDING-LEFT: 0px; 
FLOAT: left; 
PADDING-BOTTOM: 0px; 
MARGIN-TOP: 2px; 
MARGIN-BOTTOM: 2px;
PADDING-TOP: 0px; 
WIDTH: 511px; 
HEIGHT: 372px;
BACKGROUND-COLOR: #FF9900; 
xoverflow: auto;
}

#right {
PADDING-RIGHT: 0px; 
PADDING-LEFT: 0px; 
FLOAT: left; 
PADDING-BOTTOM: 0px; 
MARGIN-TOP: 2px; 
MARGIN-BOTTOM: 2px;
WIDTH: 245px; 
PADDING-TOP: 0px; 
HEIGHT: 436px;
BACKGROUND-COLOR: transparent; 
}

#nadpis {
PADDING-TOP: 4px; 
PADDING-BOTTOM: 0px; 
FONT-SIZE: 13pt; 
MARGIN: 0px 0px 10px; 
TEXT-ALIGN: center;
FONT-WEIGHT: bold; 
COLOR: white;
}

.nadpis2 {
PADDING-LEFT: 10px; 
PADDING-TOP: 10px; 
PADDING-BOTTOM: 8px; 
FONT-SIZE: 9pt;
MARGIN: 0px 0px 0px; 
TEXT-ALIGN: left;
FONT-WEIGHT: bold; 
}

#bottom {
BACKGROUND: url('img/optimize.gif') no-repeat;
FLOAT: right; 
WIDTH: 244px; 
HEIGHT: 16px;
MARGIN-TOP: 4px;
}

.odkaz {
COLOR: red;
TEXT-ALIGN : center;
TEXT-DECORATION: none;
FONT-WEIGHT: bold;
COLOR: #000000;
}

.text {
FONT-SIZE: 8pt; 
PADDING-TOP: 0px; 
PADDING-LEFT: 15px; 
PADDING-RIGHT: 15px; 
PADDING-BOTTOM: 5px; 
CLEAR: both; 
TEXT-ALIGN: justify;
}

.text1 {
FONT-SIZE: 8pt; 
PADDING-TOP: 0px; 
PADDING-LEFT: 160px; 
PADDING-RIGHT: 15px; 
PADDING-BOTTOM: 5px; 
CLEAR: both; 
TEXT-ALIGN: left;
}

.text2 {
FONT-SIZE: 8pt; 
CLEAR: both; 
TEXT-ALIGN: justify;
FONT-STYLE: italic;
}

.text3 {
FONT-SIZE: 8pt; 
FONT-WEIGHT: bold; 
CLEAR: both; 
TEXT-ALIGN: right;
}

.text4 {
PADDING-TOP: 40px; 
PADDING-LEFT: 10px; 
PADDING-RIGHT: 10px;
FONT-SIZE: 8pt; 
FONT-WEIGHT: bold; 
CLEAR: both; 
TEXT-ALIGN: center;
}

.text5 {
FONT-SIZE: 8pt; 
PADDING-TOP: 50px; 
PADDING-LEFT: 15px; 
PADDING-RIGHT: 15px; 
PADDING-BOTTOM: 5px; 
CLEAR: both; 
TEXT-ALIGN: center;
}

.prodejna IMG {
MARGIN-TOP: 2px;
BORDER-TOP-STYLE: none; 
BORDER-RIGHT-STYLE: none; 
BORDER-LEFT-STYLE: none; 
BORDER-BOTTOM-STYLE: none;
}
